@CHARSET "UTF-8";
* { margin: 0; padding: 0; list-style-type: none;}
a,img {border:0;}
body { font: 12px/180% Arial, Helvetica, sans-serif, "NSimSun"; }
*html, *html body {	background-image: url(about:blank);	background-attachment:fixed; }
html, body, iframe { height: 100%; }
ul, ol { position: fixed; z-index: 9999; }
li a { display: block; margin-left: 0px; background-color: #C1FFC1; background-size: contain;
  background-repeat: no-repeat; background-position: center center; border: 1px solid #AFAFAF;
  opacity: 0.6; font-size: 30px; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  width: 80px; height: 80px;
}

#nvLft{ top: 20%; left: 3px; }
#lft1 { background-image:url(../img/cld1.gif); }
#lft2 { background-image:url(../img/cld2.gif); }
#lft3 { background-image:url(../img/scene.gif); }
#lft4 { background-image:url(../img/fire.gif); }

ul#nvRt { top:40%;  right: -78px; }
#rt1 { background-image:url(../img/cld1.gif); }
#rt2 { background-image:url(../img/cld2.gif); }
#rt3 { background-image:url(../img/scene.gif); }
#rt4 { background-image:url(../img/fire.gif); }

ol#nvTop { top: -10.1%; right: 20%; }
ol#nvTop li a { width: 80px; height: 80px; }
#top1 { background-image:url(../img/cld1.gif); }
#top2 { background-image:url(../img/cld2.gif); }
#top3 { background-image:url(../img/scene.gif); }
#top4 { background-image:url(../img/fire.gif); }

ol#nvBtm { top: 89.1%; bottom: 0px; left: 20%; }
ol#nvBtm li a { width: 80px; height: 80px; }
#btm1 { background-image:url(../img/cld1.gif); }
#btm2 { background-image:url(../img/cld2.gif); }
#btm3 { background-image:url(../img/scene.gif); }
#btm4 { background-image:url(../img/fire.gif); }

ol li { display:inline-block; float:left; }
